/* xl - DESKTOP STYLES */
.sxLandingThreePicturesBottom > div {
  gap: 0.5vw;
}
.moregelaender {
  cursor: pointer;
}
.moregelaender:hover {
  background: red;
}
/* lg - TABLET LANDSCAPE STYLES */
@media (max-width: 1199px) {
  .sxLandingThreePicturesBottom > div {
    gap: 0vw;
  }
}
.sxLandingThreePicturesBottom > div {
  gap: 0.5vw;
}
.moregelaender {
  cursor: pointer;
}
.moregelaender:hover {
  background: blue;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22%2F%22%2C%22sources%22%3A%5B%22(stdin)%22%2C%22wp-content%2Fcustom_codes%2F15935-scss-desktop.scss%22%2C%22wp-content%2Fcustom_codes%2F15935-scss-tablet-l.scss%22%2C%22wp-content%2Fcustom_codes%2F15935-scss-default.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%3BACCC%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%3BADPD%3BAAIA%3BAEHC%3BAAAA%3BAAAA%3BAAAA%3BACAA%3BAAAA%3BAAAA%3BAAID%3BAAAA%3BAAAA%3BAAEC%3BAAAA%3BAAAA%22%7D */